1

I wonder if this could allow us to have Chax functionality on Lion. I've got iChat 5.0.3 from a Snow Leopard install: the next step would be to install Chax over it.

The thing is that the Chax installer doesn't allow it (Snow Leopard only). How can one modify the installer so that it runs on Lion?

  • Chax is far out of date. I suggest a future proof solution to the problem involving a direct fix for your desire rather than crobarring chad into place on a newer version of ichat. – Alexander - Reinstate Monica Sep 25 '12 at 3:14
1

Why you need Chax, if for strict HTML tags in AIM account
You can change option in ~/Library/Preferences/com.apple.iChat.AIM.plist
search option "ForceICQPlainText" change to YES
save and set ReadOnly :)

0

Even if you could install it, it won't work on 10.7.

I used to deploy Chax as part of my default build - the auto-accept file transfers from local Bonjour users was worth it - but it hasn't been updated in some time, and Apple is moving toward the new Messages app and away from iChat. (Leave them feedback about how much of a regression AirDrop was, compared to iChat.)

  • It might work if he installs iChat 5.0.3 from his Snow Leopard system. – Abhi Beckert Apr 16 '13 at 23:00
  • That won't work. OS-bundled applications are not portable between major revisions of the OS. The Snow leopard installer won't allow reinstallation of a single application; the iChat.app copied over to a 10.7 system won't launch. – da4 May 6 '13 at 16:05
  • have you tested? I'm pretty sure their compatibility status would be different for every app. – Abhi Beckert May 7 '13 at 2:11

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .